import React from 'react';
export default function VerticalAlignBottom(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M154.02-114.02v-68.13h652.2v68.13zM480-241.43 280.26-441.17 329-489.91l116.93 116.93v-473.24h68.14v473.24L627-485.91l48.74 48.74z" })));
}
